WinCC Flex WinCC Flex Projekt (V1.4.0.0(1.16.16))

dachico212

Active member
Beiträge
34
Punkte Reaktionen
0
Zuviel Werbung?
-> Hier kostenlos registrieren
Guten Morgen die Kollegen und Kolleginnen :)

beim öffnen eines WinCC Flex Projekt bekomme ich folgende Meldung:

Das Projekt wurde mit einer nicht kompatiblen Version oder Beta von WinCC flexible erstellt. Es wurde zuletzt mit (V1.4.0.0(1.16.16)) geöffnet.

Welche Version ist das? bekomme ich die Version noch zu installieren um das Projekt zu öffnen ?

Auf meiner Rechner habe ich habe WinCC Flexible 2008 SP2. Bitte s. Anhang

Vielen Dank für eure Unterstützung
 

Anhänge

  • Bild1.png
    Bild1.png
    29,1 KB · Aufrufe: 11
  • Bild2.png
    Bild2.png
    20,7 KB · Aufrufe: 11

DeltaMikeAir

User des Jahres 2018
Power-User
Beiträge
15.435
Punkte Reaktionen
4.449
Das Projekt wurde mit einer neueren WinCC flexible Version projektiert ( bzw. als letztes mir dieser Version gespeichert ). In deinem Fall WinCC flexible 2008 SP3
 
Zuletzt bearbeitet:
Oben